Subject: Printing unix printers on remote hosts.

From: "Yannai A. Gonczarowski" <[email-masked]>
Date: Sun, 15 Jun 1997 14:31:40 +0200

My unix printer is connected to the Ethernet line
(I use rm=<printer name> in my /etc/printcap file, printer name being a 
host name from the /etc/hosts file). I have defined it in the 
papd.conf something like this:
UNIXPRT:\
           :pr=<printer name from /etc/printcap>:
I get a connection timed out message. How do I make papd understand 
not to look in /dev/printer for answer?

Thanks,
Bye,
Yannai

--
Yannai A. Gonczarowski     System Administrator     [email-masked]
The Hebrew University High School      http://www.leyada.jlm.k12.il/~yannaigo/

"Do you want to know something? Everybody's human."
"I find that remark insulting."
  - Kirk and Spock, "Star Trek VI: The Undiscovered contry", stardate 9529.1